<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true" android:drawable="@color/item_7_selected"/>
    <item android:state_focused="true" android:drawable="@color/item_7_selected"/>
    <item android:drawable="@color/item_7"/>
</selector>
